Subject: Re: What's cooking in git.git (Oct 2021, #02; Wed, 6)

From: Junio C Hamano <[email-masked]>
Date: Fri, 08 Oct 2021 13:03:08 -0700

Jeff King <[email-masked]> writes:

> They do have some limits posted here:
>
>   https://scan.coverity.com/faq#frequency
>
> It's on the order of 3 builds per day for a code base of our size. Which
> is plenty for our integration branches, but not enough to test every
> topic branch.

I usually have at least two pushout of 'seen' (one with the full set
of 'seen' including known-to-be-broken topic integrations, the other
with seen~$some_hopefully_small_number that I didn't see brekaage in
my local build), and then on graduation days 'next' and 'master' are
also updated, so 3 is cutting very close ;-)